﻿body
{
	font-family: 'Arial', 'Helvetica Neue', sans-serif;
	/*position:relative;*/
}

::-webkit-input-placeholder {color:#333;}
:-moz-placeholder {color:#333;}
::-moz-placeholder {color: #333;}
:-ms-input-placeholder {color: #333;}

.loading_indicator
{
	position: fixed; 
	text-align: center; 
	height: 100%; 
	width: 100%; 
	top: 0; 
	right: 0; 
	left: 0; 
	z-index: 9999999; 
	background-color: #000000; 
	opacity: 0.7;
}

.loading_indicator img
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	background-color: #E5E5E5;
	opacity: 1;
	padding: 10px;
	position: fixed;
	top: 45%;
	left: 50%;
}

/* The overall container for the Event master page. */
.update_panel_container
{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 150px;
	margin-right: 150px;
	width: 960px;
	margin:0 auto;
	/*padding-top: 30px;
	padding-bottom: 30px;*/
	/*padding-left: 30px;
	padding-right: 30px;*/
    background: none repeat scroll 0 0 #fff;
    padding: 0 20px 20px;
}
#breadcrumb_right{display: none !important;}

a
{
	text-decoration: none;
}

span.bold
{
	font-weight: bold;
	color:#333;
}

.whats_on_search_container 
{
	padding:40px 0px 30px 0px;
	background-color: white;
}

.whats_on_search_control 
{
	background-color: #FFCC00;
	padding:15px 15px 15px 15px;
}

.whats_on_search_control .input_container
{
	overflow: hidden;
	width: auto;
	width:655px;
	float:left;	
}

.whats_on_search_control .button_container
{
	float: right;
	width: 250px;	
	margin-left: 15px;
}

.whats_on_search_control input[type=text] 
{
	margin:	0;
	border-style: none;
	padding: 10px 0;
	width: 655px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	font-size: 22px;
	background-image: url(/images/Events/img-mag-glass.png);
	background-position: 610px center;
	background-repeat: no-repeat;
	padding-left: 25px;
	color:#333;
}

.whats_on_search_control .-placeholder
{
	color: #AAA;
	font-size: 22px;
	
}

::placeholder
{
	color: #AAA;
}

::-webkit-input-placeholder 
{
   color: #AAA;
}

:-moz-placeholder /* Firefox 18- */
{ 
   color: #AAA;
}

::-moz-placeholder /* Firefox 19+ */
{  
   color: #AAA;
}

:-ms-input-placeholder {  
   color: #AAA; 
}

.whats_on_search_control a
{
	width: 100%;
	display: block;
	background-color: #FFEB9A;
	padding: 13px 0;
	max-height:45px;
	color: black;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	transition: .25s linear;
}

.whats_on_search_control a:hover{background:#009ee0; color:#fff;}

#whats_on_breadcrumb
{
	display:none;
	padding-left: 60px;
	padding-right: 60px;
	background-color: white;
	padding-top: 25px;
	padding-bottom: 25px;
	float: none;
}

.whats_on_main_container
{
	padding-top: 0;
}

.carousel_container
{
	padding-top: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: white;
}

#carousel .owl-controls
{
	position: absolute;
	top: 0px;
	left: 10px;
}

#carousel .owl-page span
{
	width: 15px;
	height: 15px;
	margin: 2px;
	opacity: 1;
	background: none;
	background-image: url(/images/Events/img-carousel-inactive.png);
	background-repeat: no-repeat;
}

#carousel .owl-page span:hover
{
	width: 15px;
	height: 15px;
	margin: 2px;
	opacity: 1;
	background: none;
	background-image: url(/images/Events/img-carousel-active.png);
	background-repeat: no-repeat;
}

#carousel .owl-page.active span
{
	background-image: url(/images/Events/img-carousel-active.png);
	background-repeat: no-repeat;
}

#carousel .header_and_navigation
{
	position: absolute;
	top: 180px;
	/*right: 0px;*/
	z-index: 1;	
	height: 51px;
	color: black;
	background-color: #FFCC01;
	opacity: 0.8; /* For new browsers */
	filter: alpha(opacity=80); /* For older IE! */
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}

#carousel .slide_caption
{
	display: inline-block;
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	font-weight: bold;
	font-size: 25px;
}

#carousel .slide_caption p{margin:0;}

#carousel a.previous, #carousel a.next
{
	cursor: pointer;
	display: inline-block;
	width: 48px;
	height: 51px;
	float: right;
	background-position: top;
	background-repeat: no-repeat;
	padding-right: 1px;
}

#carousel a.previous
{
	background-image: url('/images/Events/img-carousel-left-arrow-inactive.png');
	
}

#carousel a.previous:hover
{
	background-image: url('/images/Events/img-carousel-left-arrow-active.png');
}

#carousel a.next
{
	background-image: url('/images/Events/img-carousel-right-arrow-inactive.png');
}

#carousel a.next:hover
{
	background-image: url('/images/Events/img-carousel-right-arrow-active.png');
}

#carousel img.previous
{
	padding-right: 1px;
}

#carousel .owl-item div.item_container
{
	width: 100%;
    height: 250px;
    overflow: hidden;
    position: relative;
}

#carousel .owl-item img.carousel_image
{
	position: absolute;
    top: -100%;
    bottom: -100%;
    margin: auto; 
    min-height: 100%;
    min-width: 100%;
}

#carousel .owl-item img.carousel_image
{
	position: absolute;
    top: -100%;
    bottom: -100%;
    margin: auto; 
    min-height: 100%;
    min-width: 100%;
}

.venues_and_events_error
{
	display: block;
	padding-top: 30px;
	padding-left: 60px;
	padding-right: 60px;
	background-color: white;
	font-size: 16px;
}

.no_events_after_filter, .no_venues_after_filter, .no_hotpicks_after_filter, .no_newevents_after_filter
{
	display: block;
	margin-top: -13px;
	padding: 15px;
	background-color: white;
	font-size: 16px;
}

.venues_and_events_tab 
{
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: white;
}

.how_to_use_header
{
	background-color: #FFCC00;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 20px;
	padding-right: 20px;
	color: black;
	font-weight: bold;
	font-size: 16px;
	/*letter-spacing: 2px;*/
}

.how_to_use_header:hover{cursor:pointer;}

.how_to_use_header img 
{
	vertical-align: middle;
	float: right;
}

.how_to_use_text_container
{
	display: none;
	background-color: #fff5cd;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-left: 20px;
	padding-right: 20px;
}

.how_to_use_text_container h1,
.how_to_use_text_container h2, 
.how_to_use_text_container h3, 
.how_to_use_text_container h4, 
.how_to_use_text_container h5,
.how_to_use_text_container h6
{
	font-family: 'Montserrat', sans-serif;
	/*letter-spacing: 2px;*/
}

.how_to_use_text_container p
{
	margin-left: 0;
	margin-right: 0;
}

.tab_control_outer
{
	margin-top: 30px;
	padding-top: 0;
	padding-bottom: 30px;
	background-color: white;
}

.tab_control_outer .ajax__tab_header
{
	background-color: #E5E5E5;
}

/* The inactive tab */
.tab_control_outer .tab_header
{
	height: 60px;
	line-height: 60px;
	vertical-align: middle;
	/*padding-left: 90px;
	padding-right: 90px;*/
	background-color: #CDCDCD;
	border-top:1px solid #909090;
	border-left:1px solid #909090;
	border-right:1px solid #909090;
	border-bottom:1px solid #909090;
}

/* The inactive tab */
/*.ajax__tab_header span:nth-child(3) div:hover
{
	background-color: #d10082;
}*/

.ajax__tab_header span:nth-child(3) div.hover_effect
{
	background-color: #d10082;
}

.tab_control_outer .tab_header span
{
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 19px;
	/*letter-spacing: 2px;*/
}

.tab_control_outer .tab_header span:hover{cursor:pointer;}

/* The active tab */

.tab_control_outer .ajax__tab_active .tab_header
{
	background-color: white;
	border-top:1px solid #ffffff;
	border-right:0px solid #909090;
	border-left:0px solid #909090;
	border-bottom:1px solid #ffffff;
	/*margin-bottom:-1px;*/
	position:relative;
	z-index:9998;
}

.tab_control_outer .ajax__tab_active:first-child .tab_header {
    border-left:0px solid #909090;
}

.tab_control_outer .ajax__tab_active:last-child .tab_header
{
	background-color: white;
	border-right:0px solid #909090;
	border-top:0px solid #909090;
	border-left:0px solid #909090;
}

.ajax__tab_default .ajax__tab_header{border-bottom:0px solid #909090;}

.tab_title_container
{
	padding-top: 25px;
/*	padding-bottom: 25px;*/
	font-size: 45px;
	font-weight: bold;	
}

.filter
{
	margin:30px 0 30px 0;
	padding:15px;
	border-style: solid;
	border-width: 1px;
	border-color: #E4E4E4;
	background:#f3f3f3 url('/images/events/img-filter-icon.png') no-repeat 894px center;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight:bold;
}

.filter .caption_column
{
	float: left;
	/*width: 250px;*/
	padding:12px 10px 0 10px;
}

.filter .dropdown_column
{
	display: inline-block;
	width: 400px;
}

.filter .dropdown_handle
{
	height: 32px;
	padding-top: 12px;
	padding-left: 12px;
	padding-right: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #E4E4E4;
	background: #fff url('/images/Events/img-grey-arrow.png');
	background-position: 473px center ;
	background-repeat: no-repeat;
	width: 493px;
}	

.filter .dropdown_handle:hover{cursor:pointer;}

.filter .selected_categories
{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

.filter .filter_categories
{
	border-style: solid;
	border-width: 1px;
	border-color: #E4E4E4;
	width: 510px;
}

.filter .filter_categories li
{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px
}


/*.filter .filter_categories input[type=checkbox]
{
	display: none;
}

.filter .filter_categories input[type=checkbox] + span
{
	background: #999;
	height: 16px;
	width: 16px;
	display: inline-block;
	padding: 0 0 0 0px;
}*/

li.venue_list_item, li.event_list_item
{
	margin-bottom: 30px;
}

div.venue, div.event
{
	padding:20px 10px;
	background: #f3f3f3;
	border-style: solid;
	border-width: 1px;
	border-color: #E4E4E4;
}

img.venue_image 
{
	width: 100%;	
}

.top_row
{
	height: 150px;
}

.image_column
{
	float: left;
	margin: 0;
	width: 27%;
	height: 200px;
	background-position: center;
	padding-right: 20px;
}

.image_column .event_image
{
	width: 235px;
	height: 140px;
	position: absolute;
	border: 5px solid #fff;
	box-shadow: 0 3px 5px #888;
	background-size: 235px 140px;
}

.image_column .event_image h4 
{
	color: #FFCC01;
	font-size:16px;
}

.image_column .event_image h5
{
	color: white;
	font-size:14px;
}

.buses_caption{
	display:block;
	padding-bottom:10px;
	font-weight:bold;
	font-size:18px;
}

.buses_routes{font-weight:bold;}

.image_column img
{
	width: 235px;
    height: 140px;
    /*overflow: hidden;*/
    position: absolute;
    border:5px solid #fff;
    box-shadow:0 3px 5px #888;
}

.event_img_info
{
	position:absolute;
	background:rgba(0,0,0,.8);
	width:230px;
	padding:5px 0 5px 5px;
}

.info_column 
{
    /*float: left;
	margin: 0;
	min-height: 200px;
	position: relative;
	width: 67%;*/
	
	float: left;
margin: 0;
width: 70%;
background-color: #F3F3F3;
}

.info_column h3
{
	color: black;
	font-size: 24px;
	padding-bottom:10px;	
}

.info_column p
{
	color: #525252;
	margin:0 0 10px 0;
	font-size:16px;
}

.venue_routes_container
{
	min-height: 30px;
	border-top:1px solid #d6d6d6;
	padding-top:10px;
}

.venue_routes_container img
{
	margin-top: auto;
	margin-bottom: auto;	
}

.venue_routes_container .routes_caption
{
	display: block;
	font-weight: bold;
	font-size: 18px;	
}

.venue_routes_container .bus_routes
{
	color: #009EE0;
	font-size: 21px;
	vertical-align: middle;
	/*padding-bottom:60px;*/
	display:block;
}

.bottom_row
{

}

ul.venue_event_item_links
{
	bottom: 0;
	right: -34px;
	width: 106%;
    margin-top: 10px;
}

ul.venue_event_item_links li
{
	display: inline-block;
    height: 40px;
    margin-right: 5px;
}

ul.venue_event_item_links li a
{
	/*display: inline-block;*/
	/*width: 140px;*/
	float:left;
	/*background-color: #04aced;*/
	padding-top: 10px;
	padding-bottom: 10px;
	/*padding-left: 50px;
	padding-right: 50px;*/
	margin-right: 5px;
	/*color: #fff;*/
	/*font-family: 'Montserrat', sans-serif;*/
	/*font-weight: bold;*/
	font-size: 16px;
/*	letter-spacing: 2px;*/
	text-align: center;
	white-space:nowrap;
	border-radius:5px;
    text-decoration: underline;
}

.not_found_title 
{
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 20px;
	font-weight: bold;
}

.load_more
{
	display: block;
	margin-top: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #FFCC00;
	margin-top:0px;
}

a.load_more:hover
{
	background-color: #D3A900;
	cursor:pointer;
}

.load_more img
{
	display: block;
    margin-left: auto;
    margin-right: auto;
}


/********************** VENUE DETAIL! **********************/

.venue_detail
{
	/*padding:0 60px 60px 60px;*/
	padding:0px 0px 60px 0px;
	background-color: white;
}

.venue_details{
	line-height:1.4; 
	font-size:16px;
	padding-bottom:10px;
	border-bottom:1px solid #d6d6d6;
	color:#525252;
    min-height: 110px;
}

.synopsis
{
border-bottom:1px solid #c0c0c0;
padding-bottom:20px;
}

.static-title-img img
{
	max-width:100%; 
	height:auto; 
	width:100%;
}

img.venue_image
{
	margin-bottom: 20px;
}

.venue_name
{
	font-size: 45px;
	font-weight: bold;
}

/*.venue_detail hr, .event hr
{
	margin-top: 25px;
	margin-bottom: 25px;
	border:0;
	background:#e3e3e3;
	height:1px;	
}*/

.venue_detail hr, .event hr
{
	margin-top: 7px;
	margin-bottom: 7px;
	border:0;
	background:#e3e3e3;
	height:1px;	
}

.venue_detail .details
{
	padding-top: 15px;	
}

.venue_detail .details_text
{
	width: 68%;
	font-size: 16px;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #E4E4E4;
}

.venue_detail .details_text p
{
	margin-top: 0;
}

.venue_detail .links
{
	width: 25%;
	float: right;
	font-size: 15px;
}

.venue_detail .links a
{
	text-overflow: ellipsis;
	overflow: hidden;
	display: block;
}

.details_text{
	float:left; 
	width:690px; 
	padding-right:20px;
	border-right:1px solid #333;
}

.details_buttons
{
	float:left; 
	width:200px;
	padding-left:20px;
}

.venue_bus_routes
{
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 5px;
	position: relative;
}

.venue_bus_routes h2
{
	font-size: 16px;	
}

.venue_bus_routes p
{
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	font-size: 30px;
	color: #009ee0;
}

.venue_bus_routes a
{
	color: #009ee0;
}

a.view_on_map_button
{
	display: inline-block;
	background:#009ee0;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	border-radius:3px;
	color: white;
	font-weight: bold;
}

a.details_back_button
{
    float: left;
	display: inline-block;
	background:#009ee0;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	border-radius:3px;
	color: white;
	font-weight: bold;
}

.venue_bus_routes_right_column{

	position:absolute;
	right:20px;
	top:16px;
	background:#009ee0;
	padding:10px;
	border-radius:3px;
}

.venue_bus_routes_right_column a{color:#fff;}

.venue_detail .links li
{
	margin-bottom: 5px;	
}

.venue_detail div.content-share
{
	margin-top: 20px;
	margin-bottom: 15px;
}

.venue_detail span.stButton
{
	margin-left: 0;	
}

.events_at_this_venue_title_container
{
	padding-top: 18px;
	padding-bottom: 25px;
	font-size: 45px;
	font-weight: bold;
}


/*****************EVENT DETAIL!*******************/

.event_detail .title_container
{
	min-height: 264px;
}

img.event_image
{
	width: 100%;	
}

.title_container h1
{
	font-size: 54px;
	font-weight: bold;
	color: #000;
}

.event_detail
{
	background:#fff;
	/*padding:0 60px 60px 60px;*/
	padding:0px 0px 60px 0px;
}

.event_detail hr
{	
	border:0;
	background:#e3e3e3;
	height:1px;	
}

.event_detail hr.top_line
{
	margin-top: 25px;
	
}

.event_name{
	font-size:24px; 
	font-weight:bold;
	padding-bottom:10px;
}

.event_detail .event_name{font-size:45px;}

.event_details{
	line-height:1.4; 
	font-size:16px;
	/*padding-bottom:10px;*/
	border-bottom:0px solid #d6d6d6;
	color:#525252;
    min-height: 110px;
}

.event_details_text span
{
	padding-right: 20px;
}


.event_detail div.content-share
{
	margin-bottom: 15px;	
}

ul.event_dates
{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:16px;
    display: none;
}

/*ul.event_dates li{padding-bottom:10px;}*/

.event_detail .details_buttons{display: none;}

.event_detail .details_text
{
	width:100%; 
	border-right:0;
	font-size:16px;
}

.details_buttons li
{
	padding-top: 5px;
	padding-bottom: 5px;
}

.details_buttons a, .details_buttons span
{
	display: block;
	color: black;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	/*letter-spacing: 2px;*/
	width: 150px;
	border-style: solid;
	border-width: 2px;
	border-color: black;
	background-color: white;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
}

.details_buttons a[disabled=disabled]
{
	background-color: #E5E5E5;
}

.details_buttons span
{
	background-color: #E5E5E5;
}

.event_venues_title_container
{
	padding-top: 18px;
	padding-bottom: 25px;
	font-size: 45px;
	font-weight: bold;
}

.event_venue
{
	min-height: 200px;
	background:#F3F3F3;
	margin-bottom:25px;
	padding:20px;
	border:1px solid #e3e3e3;
}

.event_venue_left_column
{
	float: left;
	margin: 0;
	width: 30%;
	height: 200px;
	background-position: center;
	padding-right:20px;
}

.event_venue_image
{
	width: 235px;
	height: 140px;
	/* overflow: hidden; */
	position: absolute;
	border: 5px solid #fff;
	box-shadow: 0 3px 5px #888;
}

.img-info
{

	position:absolute;
	bottom:0;
	left:0;
	background:rgba(0,0,0,.8);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#8c000000', endColorstr='#8c000000'); /* IE */
	width:230px;
	padding:5px 0 5px 5px;
}

.img-info h4, h5{margin:0;}

.event_venue_image h4 
{
	color: #FFCC01;
	font-size:16px;
}

.event_venue_image h5
{
	color: white;
	font-size:14px;
}

.event_venue_routes_container
{
	background-color: #FFCC01;
}

.event_venue_right_column
{
	float: left;
	margin: 0;
	width: 65%;
	background-color: #F3F3F3;
}

.event_venue_right_column p{
	line-height:1.4;
	color:#555;
	font-size:16px;
}

.event_venue_right_column h3
{
	color:#000; 
	font-size:24px;
}

.event_venue_bus_routes hr
{
	margin-bottom: 10px;
}

.event_venue_bus_routes p
{
	margin-top: 0;
	margin-bottom: 0;
	font-size: 30px;
	font-weight: bold;
	color: #009EE0;
}

.information-list p{margin:0;}

/*.information-list p.dates
{
	line-height: 1.5;	
}*/

/*.information-list p a{
	line-height:1;
}*/

.event_venue_bus_routes span{font-size:16px;}

.venue_map_container
{
	background: white;
	padding: 0px 0px 0px 0px;
}

.venue_map_container .venue_name
{
	display: block;
	margin-bottom: 20px;
	padding-top:20px;
	font-size:20px;
	text-align:center;
}

#venue_map 
{
	width: 100%;
	height: 700px;
}

#loadingMessage
{
	position: absolute; 
	top: 500px; 
	z-index: 1000; 
	left: 45%;
	text-align: center;
}

.route_map_key{ border: none;margin-top: 10px;}

.route_map_back{ height:60px;padding-left: 10px;}

/*****************MEDIA QUERIES*******************/

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
/*and (orientation : portrait)*/ { 
#auto_center{width:748px !important;}
.top-controls{ display: none !important;}
#header_top{ display: none !important;}
#header_bottom{ display: none !important;}
.nav_border{ display: none !important;}
#breadcrumb{ width: 718px; padding:15px 15px 10px 15px;float: none;height: 17px;}
#breadcrumb_right{display: none !important;}
.update_panel_container{width:748px;background: none;padding: 0px;}
.whats_on_search_container{padding:0;}
.whats_on_search_control input[type=text]{font-size:16px; padding:13px 0;}
.filter .dropdown_handle{background-position: 640px center;}
.carousel_container{padding:0;}
.owl-item{width:748px !important;}
#carousel .owl-item img.carousel_image{max-width:100%; height:auto;}
#carousel .header_and_navigation{top:199px;}
#carousel .slide_caption{font-size: 14px; padding-top:15px;}
.filter{padding:5px; margin-bottom:30px;}
.filter .caption_column{padding-bottom:10px;}
.filter .dropdown_column{width:100%;}
.filter .dropdown_handle{padding-right:0; width:auto;}
.whats_on_search_control .button_container{float:none; width:auto; margin:0 0 10px 0;}
.dropdown_handle{width:auto;}
.image_column
{
	height: 170px;
}
.info_column 
{
	width: 60%;
}
ul.venue_event_item_links{position:static; width:100%;}
ul.venue_event_item_links li{/*width:118px;*/ float:left; margin-right:10px;display: inline-block;}
ul.venue_event_item_links li a{padding:10px 0; /*width:118px;*/ margin-left:0;}
.info_column
{
	min-height: inherit;
	padding-left: 60px;
}
.venue_routes_container .bus_routes{padding-bottom:20px;}
.tab_control_outer .ajax__tab_active .tab_header{/*width:120px;*/ padding:0;}
.tab_control_outer .tab_header{/*width:120px;*/ padding:0;}
.venues_and_events_tab{padding:40px 20px 0 20px;}
.tab_title_container{font-size:25px;}
.venue_website_and_email a{display:block; width:200px; overflow:hidden; text-overflow:ellipsis;}
.event_details{font-size:14px;}
.venue_details{font-size:14px;}
.venue_detail{padding:0 20px 60px 20px;}
.venue_name{font-size:25px;}
.venue_detail .links{width:auto; float:none; padding-bottom:20px; border-bottom: 1px solid #e4e4e4;}
.venue_detail .details_text{width:auto; font-size:16px; border:0;}
/*.venue_bus_routes_right_column{position:static; float:none;}*/

.event_venue{margin-bottom:20px;}
.event_venue_left_column{padding-right:30px;}
.event_venue_image{width:210px; margin-bottom:20px;}
.venue_detail .details_text{padding-top:20px;}
.venue_detail hr, .event hr{margin-top:5px;}
.img-info{width:100%; box-sizing:border-box;}

.event_detail{padding:0 20px 60px 20px;}
.filter .filter_categories{border:0; width:100%;}

.whats_on_search_control .input_container{width:100%; float:none; margin-bottom:20px;}
.whats_on_search_control input[type=text]{width:100%;}

.venue_map_container{padding:0;}
}

@media only screen 
and (min-width : 480px) 
and (max-width : 767px) 
/*and (orientation : portrait)*/ {
#auto_center{width:460px !important;}
.top-controls{ display: none !important;}
#header_top{ display: none !important;}
#header_bottom{ display: none !important;}
.nav_border{ display: none !important;}
#breadcrumb{ width: 430px; padding:15px 15px 10px 15px;float: none;height: 17px;}
#breadcrumb_right{display: none !important;}
.update_panel_container{width:460px;background: none;padding: 0px;}
.whats_on_search_container{padding:0;}
.whats_on_search_control input[type=text]{font-size:16px; padding:13px 0;}
.carousel_container{padding:0;}
.owl-item{width:460px !important;}
#carousel .owl-item img.carousel_image{max-width:100%; height:auto;}
#carousel .header_and_navigation{top:199px;}
#carousel .slide_caption{font-size: 14px; padding-top:15px;}
.filter{padding:5px; margin-bottom:30px;}
.filter .caption_column{padding-bottom:10px;}
.filter .dropdown_column{width:100%;}
.filter .dropdown_handle{padding-right:0; width:auto;}
.whats_on_search_control .button_container{float:none; width:auto; margin:0 0 10px 0;}
.event_detail .title_container{min-height:134px; background-size: contain; background-repeat:no-repeat;}
.dropdown_handle{width:auto;}
.image_column{padding:0; float:none; width:auto; height:170px;}
.info_column{float:none; width:auto;}
ul.venue_event_item_links{position:static; width:100%;}
ul.venue_event_item_links li{/*width:118px;*/ float:left; margin-right:10px;display: inline-block;}
ul.venue_event_item_links li a{padding:10px 0; /*width:118px;*/ margin-left:0;}
.info_column{min-height:inherit;}
.venue_routes_container .bus_routes{padding-bottom:20px;}
.tab_control_outer .ajax__tab_active .tab_header{width:120px; padding:0;}
.tab_control_outer .tab_header{/*width:120px;*/ padding:0;}
.venues_and_events_tab{padding:40px 20px 0 20px;}
.tab_title_container{font-size:25px;}
.venue_website_and_email a{display:block; width:200px; overflow:hidden; text-overflow:ellipsis;}
.event_details{font-size:14px;}
.venue_details{font-size:14px;}
.venue_detail{padding:0 20px 60px 20px;}
.venue_name{font-size:25px;}
.venue_detail .links{width:auto; float:none; padding-bottom:20px; border-bottom: 1px solid #e4e4e4;}
.venue_detail .details_text{width:auto; font-size:16px; border:0;}
.venue_bus_routes_right_column{position:static; float:none;}

.event_venue{margin-bottom:20px;}
.event_venue_left_column{width:210px; float:none; padding-right:0; height:170px;}
.event_venue_image{width:210px; margin-bottom:20px;}
.event_venue_right_column{float:none; width:auto;}
.venue_detail .details_text{padding-top:20px;}
.venue_detail hr, .event hr{margin-top:5px;}
.img-info{width:100%; box-sizing:border-box;}

.event_detail{padding:0 20px 60px 20px;}
.filter .filter_categories{border:0; width:100%;}

.item_container{height:200px !important;}
.header_and_navigation{top:149px !important;}

.whats_on_search_control .input_container{width:100%; float:none; margin-bottom:20px;}
.whats_on_search_control input[type=text]{width:100%;}

.venue_map_container{padding:0;}

/* Ellipsify the URL if it is too long. */
.information-list p a
{
	display: inline-block;
	white-space: nowrap;
	width: 300px;
	overflow: hidden;
	text-overflow: ellipsis;
}

/*.tab_control_outer .tab_header span{ font-size: 16px; }*/
.tab_control_outer .tab_header_event{ line-height: 45px; padding-top: 15px; }
.tab_control_outer .tab_header_venue{ line-height: 45px; padding-top: 15px; }
.tab_control_outer .tab_header_hotpick{ line-height: 45px; padding-top: 15px; display: block; }
.tab_control_outer .tab_header_newevent{ line-height: 21px; padding-top: 15px; display: block; }
.tab_control_outer .ajax__tab_active .tab_header_newevent{ line-height: 45px; }
.tab_control_outer .ajax__tab_active .tab_header{ padding-top: 15px; }
/*.tab_control_outer .ajax__tab_active .tab_header span{ font-size: 16px; }*/

}

@media only screen 
and (min-width : 320px) 
and (max-width : 479px) {
#auto_center{width:300px !important;}
.top-controls{ display: none !important;}
#header_top{ display: none !important;}
#header_bottom{ display: none !important;}
.nav_border{ display: none !important;}
#breadcrumb{ width: 270px; padding:15px 15px 10px 15px;float: none;height: 17px;}
#breadcrumb_right{display: none !important;}
.update_panel_container{width:300px;background: none;padding: 0px;}
.whats_on_search_container{padding:0;}
.whats_on_search_control input[type=text]{font-size:16px; padding:13px 0;}
.filter .dropdown_handle{background-position: 220px center;}
.carousel_container{padding:0;}
.filter .filter_categories{border:0; width:100%;}
.owl-item{width:300px !important;}
#carousel .owl-item img.carousel_image{max-width:100%; height:auto;}
#carousel .header_and_navigation
{
	top: 65px !important;
	height: 35px;
}
#carousel .slide_caption
{
	font-size: 12px; 
	padding-top: 10px;
}

#carousel a.previous, #carousel a.next
{
	width: 33px;
	height: 35px;
}

#carousel a.previous
{
	background-image: url('/images/Events/img-carousel-left-arrow-inactive-small.png');
	
}

#carousel a.previous:hover
{
	background-image: url('/images/Events/img-carousel-left-arrow-active-small.png');
}

#carousel a.next
{
	background-image: url('/images/Events/img-carousel-right-arrow-inactive-small.png');
}

#carousel a.next:hover
{
	background-image: url('/images/Events/img-carousel-right-arrow-active-small.png');
}

#carousel .slide_caption p
{
	width: 182px; 
	overflow: hidden; 
	text-overflow: ellipsis; 
	display: block; 
	white-space: nowrap;
}
.filter{padding:5px; margin-bottom:30px;}
.filter .caption_column{padding-bottom:10px;}
.filter .dropdown_column{width:100%;}
.filter .dropdown_handle{padding-right:0; width:auto;}
.whats_on_search_control .button_container{float:none; width:auto; margin:0 0 10px 0;}
.event_detail .title_container{background-size: contain; background-repeat:no-repeat; min-height:84px;}
.dropdown_handle{width:auto;}
.image_column{padding:0; float:none; width:auto; height:180px;}
.info_column{float:none; width:auto;}
ul.venue_event_item_links{position:static; width:100%;}
ul.venue_event_item_links li{/*width:118px;*/ float:left; margin-right:1px;display: inline-block;}
ul.venue_event_item_links li a{padding:10px 0; /*width:118px;*/ margin-left:0;}
.info_column{min-height:inherit;}
.venue_routes_container .bus_routes{padding-bottom:20px;}
.tab_control_outer{margin-top:35px;}
.tab_control_outer .ajax__tab_active .tab_header{/*width:120px;*/ padding:0;}
.tab_control_outer .tab_header{/*width:120px;*/ padding:0;}
.venues_and_events_tab{padding:40px 20px 0 20px;}
.tab_title_container{font-size:25px;}
.venue_website_and_email a{display:block; width:200px; overflow:hidden; text-overflow:ellipsis;}
.event_venues_title_container{font-size:35px;}
.event_details{font-size:14px;}
.venue_details{font-size:14px;}
.venue_detail{padding:0 20px 60px 20px;}
.venue_name{font-size:25px;}
.venue_detail .links{width:auto; float:none; padding-bottom:20px; border-bottom: 1px solid #e4e4e4;}
.venue_detail .details_text{width:auto; font-size:16px; border:0;}
.venue_bus_routes_right_column{position:static; float:none;}

.event_venue{margin-bottom:20px;}
.event_venue_left_column{width:210px; float:none; padding-right:0; height:170px;}
.event_venue_image{padding-top: 20px; position: relative; width:210px; margin-bottom:20px;}
.event_venue_right_column{padding-top: 20px; float:none; width:auto;}
.venue_detail .details_text{padding-top:20px;}
.venue_detail hr, .event hr{margin-top:5px;}
.img-info{width:100%; box-sizing:border-box;}

.event_detail{padding:0 20px 60px 20px;}

.item_container
{
	height:100px !important;
}
.header_and_navigation{top:109px !important;}

.whats_on_search_control .input_container{width:100%; float:none; margin-bottom:20px;}
.whats_on_search_control input[type=text]{width:100%; background-position: 235px; padding:13px 0 13px 5px;}

.image_column img{width:228px;}

/* Ellipsify the URL if it is too long. */
.information-list p a
{
	display: inline-block;
	white-space: nowrap;
	width: 220px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.venue_map_container{padding:0;}

.tab_control_outer .tab_header span{ font-size: 16px; }
.tab_control_outer .tab_header_event{ line-height: 45px; padding-top: 15px; }
.tab_control_outer .tab_header_venue{ line-height: 45px; padding-top: 15px; }
.tab_control_outer .tab_header_hotpick{ line-height: 15px; padding-top: 15px; display: block; }
.tab_control_outer .tab_header_newevent{ line-height: 15px; padding-top: 15px; display: block; }
.tab_control_outer .tab_header_hotpick span, .tab_control_outer .tab_header_newevent span
{
	position: relative;
	top: 7px;
}

.tab_control_outer .ajax__tab_active .tab_header{ padding-top: 15px; }
.tab_control_outer .ajax__tab_active .tab_header span{ font-size: 16px; }

}

@media only screen 
and (min-width : 0px) 
and (max-width : 319px) {
#auto_center{width:260px !important;}
.top-controls{ display: none !important;}
#header_top{ display: none !important;}
#header_bottom{ display: none !important;}
.nav_border{ display: none !important;}
#breadcrumb{ width: 230px; padding:15px 15px 10px 15px;float: none;height: 17px;}
#breadcrumb_right{display: none !important;}
.update_panel_container{width:260px;background: none;padding: 0px;}
.whats_on_search_container{padding:0;}
.whats_on_search_control input[type=text]{font-size:16px; padding:13px 0;}
.filter .dropdown_handle{background-position: 220px center;}
.carousel_container{padding:0;}
.filter .filter_categories{border:0; width:100%;}
.owl-item{width:260px !important;}
#carousel .owl-item img.carousel_image{max-width:100%; height:auto;}
#carousel .header_and_navigation{top:199px;}
#carousel .slide_caption{font-size: 14px; padding-top:15px;}
#carousel .slide_caption p{width:110px; overflow:hidden; text-overflow:ellipsis; display:block; white-space:nowrap;}
.filter{padding:5px; margin-bottom:30px;}
.filter .caption_column{padding-bottom:10px;}
.filter .dropdown_column{width:100%;}
.filter .dropdown_handle{padding-right:0; width:auto;}
.whats_on_search_control .button_container{float:none; width:auto; margin:0 0 10px 0;}
.event_detail .title_container{background-size: contain; background-repeat:no-repeat; min-height:84px;}
.dropdown_handle{width:auto;}
.image_column{padding:0; float:none; width:auto; height:180px;}
.info_column{float:none; width:auto;}
ul.venue_event_item_links{position:static; width:100%;}
ul.venue_event_item_links li{/*width:118px;*/ float:left; margin-right:1px;display: inline-block;}
ul.venue_event_item_links li a{padding:10px 0; /*width:118px;*/ margin-left:0;}
.info_column{min-height:inherit;}
.venue_routes_container .bus_routes{padding-bottom:20px;}
.tab_control_outer{margin-top:35px;}
.tab_control_outer .ajax__tab_active .tab_header{/*width:120px;*/ padding:0;}
.tab_control_outer .tab_header{/*width:120px;*/ padding:0;}
.venues_and_events_tab{padding:40px 20px 0 20px;}
.tab_title_container{font-size:25px;}
.venue_website_and_email a{display:block; width:200px; overflow:hidden; text-overflow:ellipsis;}
.event_venues_title_container{font-size:35px;}
.event_details{font-size:14px;}
.venue_details{font-size:14px;}
.venue_detail{padding:0 20px 60px 20px;}
.venue_name{font-size:25px;}
.venue_detail .links{width:auto; float:none; padding-bottom:20px; border-bottom: 1px solid #e4e4e4;}
.venue_detail .details_text{width:auto; font-size:16px; border:0;}
.venue_bus_routes_right_column{position:static; float:none;}

.event_venue{margin-bottom:20px;}
.event_venue_left_column{width:210px; float:none; padding-right:0; height:170px;}
.event_venue_image{padding-top: 20px; position: relative; width:170px; margin-bottom:20px;}
.event_venue_right_column{padding-top: 20px; float:none; width:auto;}
.venue_detail .details_text{padding-top:20px;}
.venue_detail hr, .event hr{margin-top:5px;}
.img-info{width:100%; box-sizing:border-box;}

.event_detail{padding:0 20px 60px 20px;}

.item_container{height:160px !important;}
.header_and_navigation{top:109px !important;}

.whats_on_search_control .input_container{width:100%; float:none; margin-bottom:20px;}
.whats_on_search_control input[type=text]{width:100%; background-position: 235px; padding:13px 0 13px 5px;}

.image_column img{width:228px;}
.information-list p a
{
	display: inline-block;
	white-space: nowrap;
	width: 180px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.venue_map_container{padding:0;}

.image_column .event_image{ width: 190px !important;}
.image_column .venue_image{ width: 190px !important;}

.tab_control_outer .tab_header span{ font-size: 16px; }
.tab_control_outer .tab_header_event{ line-height: 45px; padding-top: 15px; }
.tab_control_outer .tab_header_venue{ line-height: 45px; padding-top: 15px; }
.tab_control_outer .tab_header_hotpick{ line-height: 15px; padding-top: 15px; display: block; }
.tab_control_outer .tab_header_newevent{ line-height: 15px; padding-top: 15px; display: block; }
.tab_control_outer .tab_header_hotpick span, .tab_control_outer .tab_header_newevent span
{
	display: block;
	padding-top: 5px;	
}
.tab_control_outer .ajax__tab_active .tab_header{ padding-top: 15px; }
.tab_control_outer .ajax__tab_active .tab_header span{ font-size: 16px; }

}

.ajax__tab_default .ajax__tab_outer{ width: 25% !important;}
.ajax__tab_default .ajax__tab_inner{ width: 100% !important;}
.ajax__tab_default .ajax__tab_tab{ width: 100% !important;}
